{
  pkgs,
  ...
}:
{
  alqueva.system.fonts = {
    enable = true;
    extraFonts = [
      pkgs.nerd-fonts.symbols-only
      pkgs.noto-fonts
    ];
    fonts = {
      sansSerif = {
        names = [ "Aporetic Sans" ];
        packages = [ pkgs.aporetic ];
      };
      monospace = {
        names = [ "Aporetic Sans Mono" ];
        packages = [ pkgs.aporetic ];
      };
      serif = {
        names = [ "Aporetic Serif" ];
        packages = [ pkgs.aporetic ];
      };
      emoji = {
        names = [ "Noto Fonts Color Emoji" ];
        packages = [ pkgs.noto-fonts-color-emoji ];
      };
    };
  };
}
